public class Sparbuch {
       public static void main(String args[]) {
           int betrag = 1000;
           double zinssatz = 1.5;
           System.out.println(zinssatz * .01);
           for (int i = 0;i < 26;i++ ) {
               betrag += (double)betrag * (zinssatz * .01);
               System.out.println("Jahr: " + i + " Betrag: " + betrag);
           } // end of for           
         }
  }